<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{11B87D1B-AE89-4474-AA34-203D4CF396A2}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>_350DNC40</RootNamespace>
    <AssemblyName>350INVCH150-120-240-9G-Buck</AssemblyName>
    <TargetFrameworkVersion>v3.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>charger.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="komodo_net, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\komodo_net.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Windows.Forms.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutForm.designer.cs">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AppSettings.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AppSettings.designer.cs">
      <DependentUpon>AppSettings.cs</DependentUpon>
    </Compile>
    <Compile Include="CAN.cs" />
    <Compile Include="chargerUnit.cs" />
    <Compile Include="ChartDock.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChartDock.designer.cs">
      <DependentUpon>ChartDock.cs</DependentUpon>
    </Compile>
    <Compile Include="Client.cs" />
    <Compile Include="Controls\ValueLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Controls\ValueLabel.designer.cs">
      <DependentUpon>ValueLabel.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_ChartGlobalWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_ChartGlobalWindow.designer.cs">
      <DependentUpon>Form_ChartGlobalWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_ChartWindowDebug.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_ChartWindowDebug.designer.cs">
      <DependentUpon>Form_ChartWindowDebug.cs</DependentUpon>
    </Compile>
    <Compile Include="DataReadEventArgs.cs" />
    <Compile Include="Form_ChartWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_ChartWindow.designer.cs">
      <DependentUpon>Form_ChartWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="KomodoAdapter.cs" />
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Settings.cs" />
    <Compile Include="Tools.cs" />
    <Compile Include="UnitsHandler.cs" />
    <EmbeddedResource Include="AboutForm.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="AppSettings.resx">
      <DependentUpon>AppSettings.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ChartDock.resx">
      <DependentUpon>ChartDock.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ValueLabel.resx">
      <DependentUpon>ValueLabel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_ChartGlobalWindow.resx">
      <DependentUpon>Form_ChartGlobalWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_ChartWindowDebug.resx">
      <DependentUpon>Form_ChartWindowDebug.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_ChartWindow.resx">
      <DependentUpon>Form_ChartWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.en-US.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.en.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.sk-SK.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="charger.ico" />
    <None Include="Resources\1369853450_Minus_Circle_Green.png" />
    <None Include="Resources\1369853257_Close_Box_Red.png" />
    <None Include="Resources\player pause.png" />
    <None Include="Resources\off.png" />
    <None Include="Resources\line_graph_32x32.png" />
    <None Include="Resources\disconnect.png" />
    <None Include="Resources\connect.png" />
    <None Include="Resources\circle-refresh.png" />
    <None Include="Resources\Button White Help.png" />
    <None Include="Resources\Tools.png" />
    <None Include="Resources\setting_tools.png" />
    <None Include="Resources\player play.png" />
    <None Include="Resources\Image1.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>"$(ProjectDir)\Properties\buildIncrement.exe"</PreBuildEvent>
  </PropertyGroup>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>